import conditionObjectBase from "../condition-object-base.js"

export default {
	...conditionObjectBase,
	key: 'roleType',
	title: '角色',
	getList: function(param) {
		return Promise.resolve([{
			id: 3,
			name: '学生/家长'
		}, {
			id: 4,
			name: '老师'
		}])
	}
}
